# Interface LegendEntry

interface LegendEntry {
color: string;
label: string;
maxValue?: number;
minValue?: number;
}

- Defined in radarapi.ts:38

##### Index

### Properties

color
label
maxValue?
minValue?

## Properties

### color

color: string

- Defined in radarapi.ts:39

### label

label: string

- Defined in radarapi.ts:40

### `Optional` maxValue

maxValue?: number

- Defined in radarapi.ts:42

### `Optional` minValue

minValue?: number

- Defined in radarapi.ts:41